CA Technologies

CA ARCserveĀ® Backup Client Agents and Enterprise Options Readme


1.0 Welcome

2.0 CA ARCserve Backup File System Agents Release Levels

3.0 Operating System Support
3.1 Supported Operating Systems for the Client Agent for UNIX
3.2 Supported Operating Systems for the Client Agent for Linux
3.3 Supported Operating Systems for the Client Agent for Mainframe on Linux OS/390
3.4 Supported Operating Systems for the Client Agent for Mac OS X (Supported on Windows Only)
3.5 Supported Operating Systems for the Client Agent for OpenVMS (Supported on Windows Only)
3.6 Supported Operating Systems for the Agent for Oracle (UNIX)
3.7 Supported Operating Systems for the Agent for Oracle (Linux)
3.8 Supported Operating Systems for the Enterprise Option for AS400
3.9 Supported Operating Systems for the Enterprise Option for SAP R/3 for Oracle (UNIX and Linux)
3.10 Supported Operating Systems for CA ARCserve Backup UNIX and Linux Data Mover

4.0 System Requirements
4.1 System Requirements for the Client Agent for UNIX
4.2 System Requirements for the Client Agent for Linux
4.3 System Requirements for the Client Agent for Mainframe on Linux OS/390
4.4 System Requirements for the Client Agent for Mac OS X (Supported on Windows Only)
4.5 TCPIP Stacks Requirements for the Client Agent for OpenVMS (Supported on Windows Only)
4.6 System Requirements and Oracle Database Support for the Agent for Oracle on UNIX Platforms
4.7 System Requirements and Oracle Database Support for the Agent for Oracle on Linux Platforms
4.8 System Requirements for the Enterprise Option for AS400
4.9 System Requirements for the Enterprise Option for SAP R/3 for Oracle (UNIX and Linux)
4.10 System Requirements for the CA ARCserve Backup UNIX and Linux Data Mover

5.0 Installation Considerations
5.1 Installation Considerations for the Client Agents
5.2 Installation Considerations for the Enterprise Option for SAP R/3 for Oracle (UNIX and Linux)

6.0 General Considerations
6.1 General Considerations for the Agent for Oracle on UNIX Platforms
6.2 General Considerations for the Agent for Oracle on Linux Platforms

7.0 Known Issues
7.1 Known Issues for the Agent for Oracle on UNIX and Linux Platforms
7.2 Known Issues for the Client Agent for OpenVMS
7.3 Known Issues for the Enterprise Option for AS/400
7.4 Known Issues for the Client Agent on UNIX and Linux Platforms
7.5 Known Issues for the Enterprise Option for SAP R/3 for Oracle (UNIX and Linux)
7.6 Known Issues for the Data Mover Option in Non-global Zones on Solaris 10 Platforms

8.0 Language Certifications for CA ARCserve Backup

9.0 Contact CA


1.0 Welcome

Welcome to the CA ARCserve Backup Client Agents Readme. This readme file contains information including minimum operating system and hardware requirements for the CA ARCserve Backup components included on this installation media. You can also find detailed information that explains known technical problems and workarounds, including any unique situations.


2.0 CA ARCserve Backup File System Agents Release Levels

File system agents let you protect the files that reside on computers running various operating systems.

The table that follows identifies the file system agents that are packaged with this release of CA ARCserve Backup, and the release level of each agent:

File System Agent Release Level
CA ARCserve Backup Client Agent for UNIX r16
CA ARCserve Backup Client Agent for Linux r16
CA ARCserve Backup Client Agent for Mainframe Linux OS/390 r16
CA ARCserve Backup Client Agent for Windows r16
CA ARCserve Backup Client Agent for Mac OS X (Supported on Windows Only) r16
BrightStor ARCserve Backup Client Agent for OpenVMS (Supported on Windows Only) r11.5 SP3
CA ARCserve Backup Agent for Oracle (UNIX) r16
CA ARCserve Backup Agent for Oracle (Linux) r16
BrightStor ARCserve Backup Enterprise Option for AS400 r11.5 SP3


3.0 Operating System Support

The following sections provide information about the supported operating systems for the CA ARCserve Backup Client Agents.

3.1 Supported Operating Systems for the Client Agent for UNIX

You can install the CA ARCserve Backup Client Agent for UNIX on the following operating systems:

3.2 Supported Operating Systems for the Client Agent for Linux

You can install the CA ARCserve Backup Client Agent for Linux on the following operating systems:

Note: To run CA ARCserve Backup on Red Hat Enterprise Linux 4 IA64, you must install the IA-32 Execution Layer from Red Hat. For more information, see the Red Hat Enterprise Linux 4 release notes.

3.3 Supported Operating Systems for the Client Agent for Mainframe on Linux OS/390

You can install the CA ARCserve Backup Client Agent for Mainframe Linux OS/390 on the following operating systems:

3.4 Supported Operating Systems for the Client Agent for Mac OS X (Supported on Windows Only)

You can install the CA ARCserve Backup Client Agent for Mac OS X on the following operating systems:

Note: For more information about support for newer versions of the operating systems in the above list, contact CA Support at http://ca.com/support.

3.5 Supported Operating Systems for the Client Agent for OpenVMS (Supported on Windows Only)

You can install the CA ARCserve Backup Client Agent for OpenVMS on the following operating systems:

3.6 Supported Operating Systems for the Agent for Oracle (UNIX)

You can install the Agent for Oracle on the following UNIX operating systems:

3.7 Supported Operating Systems for the Agent for Oracle (Linux)

You can install the Agent for Oracle on the following operating Linux operating systems:

3.8 Supported Operating Systems for the Enterprise Option for AS400

You can install the CA ARCserve Backup Enterprise Option for AS400 on the following operating systems:

3.9 Supported Operating Systems for the Enterprise Option for SAP R/3 for Oracle (UNIX and Linux)

The following table describes the operating system requirements for the Enterprise Option for SAP R/3 for Oracle:

Oracle Version Operating System SAP BR* Tools
9i AIX v5.2, RHEL4.x SAP R/3 6.4, 7.0
10G

AIX (Physical machine and LPAR) v5.2, v5.3, and v6.1

Solaris (SPARC) 9 and 10

HP-UX (PA-RISC, IA64) 11.23 and 11.31

Red Hat Enterprise Linux 4.x and 5.x (x86/x64/IA64)

SUSE Linux Enterprise Server 9.x, 10.x and 11.x

SAP R/3 7.0, 7.1, 7.2
11gR1, R2

AIX (Physical machine and LPAR) v5.3 and v6.1

Solaris (SPARC) 10

HP-UX (PA-RISC, IA64) 11.23 and 11.31

Red Hat Enterprise Linux 4.x and 5.x (x86/x64/IA64)

Red Hat Enterprise Linux 6 (x86/x64)

SUSE Linux Enterprise Server 10.x and 11.x

SAP R/3 7.2

Required Patches

Note: For more information, see the HP website and search for the version of your operating system.

3.10 Supported Operating Systems for CA ARCserve Backup UNIX and Linux Data Mover

The CA ARCserve Backup UNIX and Linux Data Mover is supported on the following operating systems:


4.0 System Requirements

The following sections provide the minimum system requirements for each CA ARCserve Backup component.

4.1 System Requirements for the Client Agent for UNIX

To use the Client Agent for UNIX, you must satisfy the following minimum system requirements on the supported operating systems:

Solaris SPARC or x64

Solaris Intel x86

IBM AIX (Physical machine and LPAR)

HP-UX PA-RISC/Itanium

Tru64

FreeBSD x86

FreeBSD x64

4.2 System Requirements for the Client Agent for Linux

To use the Client Agent for Linux, you must satisfy the following minimum system requirements:

4.3 System Requirements for the Client Agent for Mainframe on Linux OS/390

To use the Client Agent for Linux on OS/390, you must satisfy the following minimum system requirements:

4.4 System Requirements for the Client Agent for Mac OS X (Supported on Windows Only)

To install the Client Agent for Mac OS X, your system must meet the following minimum hardware requirements:

4.5 TCPIP Stacks Requirements for the Client Agent for OpenVMS (Supported on Windows Only)

The Client Agent for OpenVMS supports, at minimum, the following TCPIP stacks:

4.6 System Requirements and Oracle Database Support for the Agent for Oracle on UNIX Platforms

The following sections provide the minimum system requirements and Oracle Database support for the Agent for Oracle on UNIX platforms:

Note: To obtain the latest patches and downloads for the CA ARCserve Backup Agent for Oracle on UNIX platforms, see the CA Technical Support website at http://ca.com/support.

Sun Solaris SPARC:

On Sun Solaris SPARC, the agent requires the following:

SUN Solaris x86:

On Sun Solaris x86, the agent requires the following:

IBM AIX (Physical machine and LPAR):

On IBM AIX, the agent requires the following:

HP-UX:

On HP-UX, the agent requires the following:

HP-UX Itanium:

On HP-UX Itanium, the agent requires the following:

HP/Compaq OSF Tru64:

On OSF Alpha, the agent requires the following:

Database Support on UNIX platforms

You can use the agent with the following databases:

4.7 System Requirements and Oracle Database Support for the Agent for Oracle on Linux Platforms

The following sections provide the minimum system requirements and Oracle Database support for the Agent for Oracle on Linux platforms:

Linux x86:

To use the Agent for Oracle on Linux x86 platforms, you must satisfy the following minimum system requirements:

Linux x64:

To use the Agent for Oracle on Linux x64 platforms, you must satisfy the following minimum system requirements:

Linux Itanium:

To use the Agent for Oracle on Linux Itanium platforms, you must satisfy the following minimum system requirements:

Database Support on Linux platforms

You can use the agent with the following databases:

4.8 System Requirements for the Enterprise Option for AS400

To use the Client Agent for AS400, you must satisfy the following minimum system requirements:

Important! Disk space requirements do not take into account the space required for the agent log files. These log files can take up to 4 MB.

4.9 System Requirements for the Enterprise Option for SAP R/3 for Oracle (UNIX and Linux)

The following table describes the minimum hardware requirements for the Enterprise Option for SAP R/3 for Oracle:

Platform Architecture RAM Free Disk Space Free Disk Space in /tmp
Solaris SPARC 256 MB 250 MB 400 MB
IBM AIX Power PC 256 MB 250 MB 400 MB
HP-UX PA-RISC, IA64 256 MB 250 MB 400 MB
Linux x86, IA64, and X64 256 MB 250 MB 400 MB

4.10 System Requirements for the CA ARCserve Backup UNIX and Linux Data Mover

The CA ARCserve Backup UNIX and Linux Data Mover includes Java 1.6 technology that may require your HP-UX system to be at a specific patch level. For the most current information regarding patches, go to the HP website and apply any required patches before you install the CA ARCserve Backup Data Mover on HP-UX systems.

For AIX systems, the following are required:

For more information, go to the IBM's Fix Central website and search for the version appropriate for your operating system.

The following table describes the minimum hardware requirements for the CA ARCserve Backup UNIX and Linux Data Mover:

Platform Architecture RAM Free Disk Space Free Disk Space in /tmp
Solaris SPARC 256 MB 250 MB 400 MB
IBM AIX Power PC 256 MB 250 MB 400 MB
HP-UX PA-RISC, IA64 256 MB 250 MB 400 MB
Linux x86, IA64, and X64 256 MB 250 MB 400 MB


5.0 Installation Considerations

The following section provides information about prerequisites, configurations, and issues to consider before install the CA ARCserve Backup Client Agents.

5.1 Installation Considerations for the Client Agents

The following section provides information about installation considerations for the CA ARCserve Backup Client Agents.

5.2 Installation Considerations for the Enterprise Option for SAP R/3 for Oracle (UNIX and Linux)

To back up and restore SAP R/3 for Oracle data, consider the following:


6.0 General Considerations

The following sections provide general information to consider when using CA ARCserve Backup Client Agents.

6.1 General Considerations for the Agent for Oracle on UNIX Platforms

The following section provides information to consider when using the Agent for Oracle on UNIX platforms:

6.2 General Considerations for the Agent for Oracle on Linux Platforms

The following section provides information to consider when using the Agent for Oracle on Linux platforms:


7.0 Known Issues

The following sections provide information about issues known to exist in this release.

7.1 Known Issues for the Agent for Oracle on UNIX and Linux Platforms

The following issues relating to the Agent for UNIX/Linux are known to exist in this release:

7.2 Known Issues for the Client Agent for OpenVMS

The following issues related to the Client Agent for OpenVMS are known to exist in this release:

7.3 Known Issues for the Enterprise Option for AS/400

The following issues related to the Enterprise Option for AS/400 are known to exist in this release:

7.4 Known Issues for the Client Agent on UNIX and Linux Platforms

The following issues relating to the Client Agent on UNIX and Linux platforms are known to exist in this release:

7.5 Known Issues for the Enterprise Option for SAP R/3 for Oracle (UNIX and Linux)

The following issues relating to the Enterprise Option for SAP R/3 for Oracle (UNIX and Linux) are known to exist in this release:

7.6 Known Issues for the Data Mover Option in Non-global Zones on Solaris 10 Platforms


8.0 Language Certifications for CA ARCserve Backup

An internationalized product is an English product that runs correctly on local language versions of the required operating system and required third-party products and supports local language data for input and output. Internationalized products also support the ability to specify local language conventions for date, time, currency, and number formats.

A translated product (sometimes referred to as a localized product) is an internationalized product that includes local language support for the product's user interface, online help and other documentation, as well as local language default settings for date, time, currency, and number formats.

CA ARCserve Backup has been internationalized and translated into the following languages, in addition to the English release:

If you run this product on a language environment not included in the list, you may experience problems.


9.0 Contact CA

Contact CA Support

For your convenience, CA Technologies provides one site where you can access the information that you need for your Home Office, Small Business, and Enterprise CA Technologies products. At http://ca.com/support, you can access the following resources:

Providing Feedback About Product Documentation

If you have comments or questions about CA Technologies product documentation, you can send a message to techpubs@ca.com.

To provide feedback about CA Technologies product documentation, complete our short customer survey which is available on the CA Support website at http://ca.com/docs.